<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_RS2RegisterFunctions.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Attempting to Register Mammoth Animation</Source>
      <Dest>マンモスのアニメーションの登録を試みています</Dest>
    </String>
    <String List="0">
      <Source>Attempted to register animation to unregistered Race</Source>
      <Dest>登録されていない種族にアニメーションを登録しようとした</Dest>
    </String>
    <String List="0">
      <Source>Did not find any equipment for this race</Source>
      <Dest>この種族のための任意の装備を見つけられませんでした</Dest>
    </String>
    <String List="0">
      <Source>We couldn&apos;t find this Race</Source>
      <Dest>この種族は見つかりませんでした</Dest>
    </String>
    <String List="0">
      <Source>We look for a race formlist but couldn&apos;t find one</Source>
      <Dest>種族のフォームリストを検索しても見つかりませんでした</Dest>
    </String>
  </Content>
</SSTXMLRessources>